[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit '_crw_eldraw' (#crwlib)

# TSmartDrawer

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: _crw_eldraw.pas line 391

`type TSmartDrawer = class(TMasterObject)`
`public`
`constructor Create;`
`destructor Destroy; override;`
`procedure StartDraw;`
`procedure StopDraw;`
`function NoIntersections();`
`function LockRect();`
`function LastRect;`
`function DrawText();`
`function DrawBitmap();`
`end;`

## Inheritance

`TSmartDrawer`
`TMasterObject`
`TObject`